/*
 * com.bwd.lib.sectionspro
 */

.sections-stack.s-pro.eq-height,.sections-stack.s-pro.eq-height>.shear-wrapper{margin-top:0!important}.sections-stack.s-pro.top-margin-none{margin-top:0}.sections-stack.s-pro.bot-margin-none{margin-bottom:0}.sections-stack.s-pro .inner-content{position:relative}.sections-stack.s-pro .content-wrapper.fill-content{height:100%}.sections-stack.s-pro .content-wrapper>.content{margin:0;padding:0}.sections-stack.s-pro .shear-inner::before,.sections-stack.s-pro .shear-inner::after{-webkit-box-sizing:border-box!important;box-sizing:border-box!important;pointer-events:none!important;position:absolute;top:0;height:100%;left:0;width:100%;content:""}.sections-stack.s-pro.allow-pull-out>.shear-wrapper>.shear-inner.full-height,.sections-stack.s-pro.allow-pull-out>.shear-wrapper>.shear-inner>.inner-content.v-center,.sections-stack.s-pro.allow-pull-out>.shear-wrapper>.shear-inner.fixed-height>.inner-content{overflow:visible!important}


 .sections-stack .content.preload-content{opacity:0}html.no-js .sections-stack .content.preload-content{opacity:1}
    #stacks_in_2028>.s-pro.no-vault-z>.shear-wrapper>.shear-inner.o-bg-vault>.inner-content{z-index:1}  #stacks_in_2028>.s-pro>.sections-layer{display:none}      #stacks_in_2028>.s-pro>.shear-wrapper>.shear-inner::after,#stacks_in_2028>.s-pro>.shear-wrapper>.shear-inner::before{margin-top:0.00%}       

#stacks_in_2028 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_2037 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_2104 {
	padding: 0px 20px 20px 20px;
}
    #stacks_in_1995>.s-pro.no-vault-z>.shear-wrapper>.shear-inner.o-bg-vault>.inner-content{z-index:1}  #stacks_in_1995{z-index:90} #stacks_in_1995>.s-pro>.sections-layer{display:none}      #stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner::after,#stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner::before{margin-top:0.00%}     #stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner>.inner-content>.content-wrapper.sp-max-width{width:100%;max-width:100%}#stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner>.inner-content>.content-wrapper.sp-max-width.sp-mob-center{margin-left:auto;margin-right:auto}#stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner>.inner-content>.content-wrapper.sp-max-width.sp-mob-left{margin-left:0;margin-right:auto}#stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner>.inner-content>.content-wrapper.sp-max-width.sp-mob-right{margin-right:0;margin-left:auto}@media screen and (min-width:1220px){#stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner>.inner-content>.content-wrapper.sp-max-width{width:100%;max-width:100%}
#stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner>.inner-content>.content-wrapper.sp-max-width.sp-large-center{margin:0 auto}#stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner>.inner-content>.content-wrapper.sp-max-width.sp-large-left{margin-left:0;margin-right:auto}#stacks_in_1995>.s-pro>.shear-wrapper>.shear-inner>.inner-content>.content-wrapper.sp-max-width.sp-large-right{margin-right:0;margin-left:auto}}   

#stacks_in_1995 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 5px 0px 5px;
}
.stacksSpacerstacks_in_2165 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_2005 {
	font-size: 120%;
}

#stacks_in_2218 {
	font-size: 110%;
}
.stacksSpacerstacks_in_2134 {
	display: block;
	width: 100%;
	height:20px;
}